
table.llr
{
width: 1100px;
}


td.flower
{
background-image:url(llr/part_flower.jpg);
width: 50%;
background-repeat:no-repeat;
background-position: bottom left;
vertical-align:text-top;
}

td.flowerright
{
background-image:url(llr/part_flower_1.jpg);
width: 50%;
background-repeat:no-repeat;
background-position: top right;
vertical-align:text-top;
}

td.red
{
background-color: #df0024;
width: 50%;
padding: 20px;
}

td.redwhite
{
background-color: #df0024;
background-image:url(llr/white_flower.gif);
background-repeat:no-repeat;
background-position: bottom right;
width: 50%;
height: 400px;
}

ul.llr
{
font-family: "arial";
font-size: small;
color:#df0024 ;
text-align: left;
}













